Subject: Get your bonus and walk the red carpet to winnings and fun.

From: "Cole Leach" <[email-masked]>

After thatit's only fun and winning. 
   
If you're in the US or anywhere else, join your new casino paradise. 

Download our casino in 20 seconds to get $2400 richer when you join. 

$2400 welcome bonus will be deposited in your new casino account! 

http://greatvegasgame.com/